Scilab Function

besseli - Modified I sub ALPHA Bessel functions of the first kind.

### Calling Sequence

  `y = besseli(alpha,x)`
  `y = besseli(alpha,x,ice)`

### Parameters

- `x` : real vector with non negative entries
- `alpha` : real vector with non negative entries regularly spaced with increment equal to one `alpha=alpha0+(n1:n2)`
- `ice` : integer flag, with default value 1

### Description

`besseli(alpha,x)` computes I sub ALPHA modified Bessel functions of the first kind, for real, non-negative order `alpha` and argument `x`. `alpha` and `x` may be vectors. The output is `m`-by-`n` with `m = size(x,'*')`, `n = size(alpha,'*')` whose `(i,j)` entry is `besseli(alpha(j),x(i))`.

If `ice` is equal to 2 exponentialy scaled Bessel functions is computed

### Examples

    besseli(0.5:3,1:4)
    besseli(0.5:3,1:4,2)

### See Also

`besselj` `besselk`